#overwrite .header {
    height: 200px;
    background-color: white;
    box-shadow: none;
    position: relative;
    z-index: 10;
}

#overwrite .content {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cecece+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cecece 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cecece 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#cecece 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
}

#overwrite .contact-line {
	background-color: #7c7b7b;
}

.contact-line .to-top {
    color: #474747;
}

.form-headline {
    background-color: #7c7b7b;
}

.btn, .button {
    background-color: #7c7b7b;
}

.btn.btn-inverse, .button.btn-inverse {
    border: 2px solid #7c7b7b;
    background-color: #fff;
    color: #7c7b7b;
}

.cke_1 .cke_top {
	background-image: none;
	background-color: transparent;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cecece+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cecece 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cecece 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#cecece 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
}

body {
    padding-bottom: 60px;
}

#overwrite .header {
	height: auto;
	padding-top: 45px;
	position: relative;
	padding-bottom: 30px;
}

.logo {

}

.header .logo2 {
	position: absolute;
	right: 15px;
	top: -5px;
}

.global-hint {
	background-color: #c8c8c8;
	padding: 15px;
	font-weight: bold;
	color: white;
}

@media screen and (max-width: 991px) {
	#overwrite .footer-menu-right img {
		height: 20px;
		width: auto;
	}

	#overwrite .header .logo {
		margin-top: 15px;
		margin-left: 15px;
		top: 0px;
	}

	#overwrite .header .logo2 {
	    position: relative;
	    width: 200px;
	    height: auto;
	    top: 5px;
		right: 0px;
		margin-top: 15px;
	}
	#overwrite .header .logo2 img {
	    width: 100%;
	    height: auto;
	    margin-left: 15px;
	}

	#overwrite #header {
	    padding-top: 0;
	    padding-bottom: 0;
	}

	#overwrite .content {
		margin-top: 15px;
	}
}